/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body,html {
	height: 100%;
}

#page-wrapper,
.region-bottom,
#header .section,
#footerWrap .region-pre-footer .regionInr,
#footerWrap .region-footer .regionInr,
.copyright-year {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 980px;
}

.copyright-year {
  text-align: right;
  color: #fff;
  padding-bottom: 20px;
}

#page {
	padding: 0 20px;
}

/*
 * Header
 */
#header {
}

#header .section {
}

.region-header {
}


#mainOuter {
	min-height: 100%;
	margin-bottom: -200px;
}
	#mainOuter2 {
		padding-bottom: 205px;
	}


/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 940px;
  margin-left: 0; /* LTR */
  margin-right: -940px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}
.front #mainOuter #content {
	width: 940px;
	margin: 0;
}

.sidebar-first #content {
  width: 702px;
  margin-left: 238px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -940px; /* LTR */ /* Negative value of #content's width + left margin. */
}
.section-news-events #content,
.section-news #content {
	width: 626px;
	margin-left: 314px; /* LTR */ /* The width of .region-sidebar-first. */
    margin-right: -940px; /* LTR */ /* Negative value of #content's width + left margin. */
}




.sidebar-second #content {
  width: 740px;
  margin-left: 0; /* LTR */
  margin-right: -740px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 502px;
  margin-left: 238px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -740px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {

}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  /*margin-top: 3em;*/ /* Set this to the same value as the navigation height above. */
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 238px;
  margin-left: 0; /* LTR */
  margin-right: -238px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}
	.region-sidebar-first .section {
	  margin: 0 20px 0 0; /* LTR */
	  padding: 0;
	}
.front .region-sidebar-first {
	width: 469px;
	margin: 0;
}
	.front .region-sidebar-first .section {
		margin: 0;
		padding: 0;
	}

.section-news-events .region-sidebar-first,
.section-news .region-sidebar-first {
	width: 314px;
}


/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 200px;
  margin-left: 740px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -940px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}
	.region-sidebar-second .section {
	  margin: 0 0 0 2px; /* LTR */
	  padding: 7.5em 0 0 0;
	}
.front .region-sidebar-second {
	float: right;
	width: 469px;
	margin: 0;
}
	.front .region-sidebar-second .section {
		margin: 0;
		padding: 0;
	}


/*
 * Content Bottom
 */
.region-content-bottom {
	clear: both;
}


/*
 * Footer
 */
#footerWrap {}
	.region-footer {

	}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

#footerWrap {
	min-height: 205px;
	height: auto !important;
	height: 205px;
}
	#footerWrap .region-pre-footer {
		min-height: 65px;
		height: auto !important;
		height: 65px;
	}
	#footerWrap .region-footer {
		min-height: 140px;
		height: auto !important;
		height: 140px;
		color: #fff;
	}
